Loading...
Searching...
No Matches
_PidginStockIconTheme Struct Reference

## Data Fields

PidginIconTheme | parent

## Detailed Description

Definition at line 205 of file pidginstock.h.

## Field Documentation

## parent

PidginIconTheme _PidginStockIconTheme::parent

Definition at line 207 of file pidginstock.h.

The documentation for this struct was generated from the following file:

- pidginstock.h